<?php

/* -------------------------------------------------------------------
 *
 * XS Developments : Website Configuration Variables
 * Copyright (c) 2011 XS developments. All Rights Reserved.
 * Author: Roy Sherfan
 *
 * Synopsis: These variables configure the local website.
 *
 */
error_reporting(0);

$dbsql  = "";
if($_SERVER['HTTP_HOST'] == "localhost:8080")
{
	$dbname = "pte";
	$dbhost = "localhost";
	$dbuser = "root";
	$dbpass = "";
}
else
{
	$dbname = "pte";
	$dbhost = "localhost";
	$dbuser = "pte";
	$dbpass = "v6arFvSJc_aUYTw7zL0GZE5V";
}
$dbopen = false;

